
    [data-section-type=product] .card-container .wonder-product-list-li .wonder-product-img {
        margin-bottom: 20px !important;
    }


    @media screen and (max-width: 560px) {
        [data-section-type="product"] div.wonder-scroll-container:not(.enabled) ul.row-el.card-container.scroll-card-container {
            display: flex;
            flex-flow: nowrap;
            gap: 20px;
            width: 1000px;
        }
    }
    @media screen and (max-width: 560px) {
        [data-section-type="product"] div.wonder-scroll-container {
            overflow-x: auto;
        }
    }


@media screen and (max-width: 560px) {
    section .section-main-container.wonder-header[data-section-type=header] {
        height: 55px !important;
    }
    .wonder-header .wonder-header-inner .wonder-header-logo-wrapper .wonder-header-main .wonder-header-logo {
        position: relative !important;
        bottom: 5px !important;
    }
}


@media screen and (max-width: 560px) {
  #ef-wrapper .ef-form-group[data-design-type="2"] .checks-label-content {
        width: 200px !important;
    }
  #ef-wrapper .ef-form-group[data-design-type="2"] .checks-label-content span {
        font-size: 8px !important;
    }
}


    @media screen and (min-width: 561px) {
        .wonder-keyvisual[data-composition-type=A] .wonder-keyvisual-main {
            position: relative;
            right: 50px;
        }
    }

#ef-script-tag.fv-ef .fv-ef-children #ef-wrapper input.ef-form-control ,
#ef-script-tag.fv-ef .fv-ef-children #ef-wrapper input.postal_code ,
#ef-script-tag.fv-ef .fv-ef-children #ef-wrapper input.input-tel ,
#ef-script-tag.fv-ef .fv-ef-children #ef-wrapper select.ef-form-control {
    height: 50px !important;
}

#ef-script-tag.fv-ef .fv-ef-children #ef-wrapper textarea.ef-form-control {
    height: 70px !important;
}


#ef-script-tag.fv-ef .fv-ef-children #ef-wrapper .button-wrapper .message-wrapper {
    margin: 10px 0 !important;
}

/* .fv-ef-children以下のテキストを全て18pxに統一 */
#ef-script-tag.fv-ef .fv-ef-children #ef-wrapper .ef-form-group .ef-form-label,
#ef-script-tag.fv-ef .fv-ef-children #ef-wrapper .ef-form-group .radio-label,
#ef-script-tag.fv-ef .fv-ef-children #ef-wrapper .ef-form-control,
#ef-script-tag.fv-ef .fv-ef-children #ef-wrapper select,
#ef-script-tag.fv-ef .fv-ef-children #ef-wrapper input[type="text"],
#ef-script-tag.fv-ef .fv-ef-children #ef-wrapper .cf_req_icon_style,
#ef-script-tag.fv-ef .fv-ef-children #ef-wrapper .wcf-err-line,
#ef-script-tag.fv-ef .fv-ef-children option,
#ef-script-tag.fv-ef .fv-ef-children .ef-form-group-container span.cf_non_req_icon,
#ef-script-tag.fv-ef .fv-ef-children .ef-form-group-container span.cf_req_icon,
#ef-script-tag.fv-ef .fv-ef-children .custom-banner h2 {
    font-size: 18px !important;
}
@media screen and (min-width: 561px) {
    #ef-script-tag.fv-ef .fv-ef-children #ef-wrapper .ef-form-group .ef-form-label,
    #ef-script-tag.fv-ef .fv-ef-children #ef-wrapper .ef-form-group .radio-label {
        font-size: 20px !important;
    }
    #ef-script-tag.fv-ef .fv-ef-children #ef-wrapper .ef-form-control,
    #ef-script-tag.fv-ef .fv-ef-children #ef-wrapper select,
    #ef-script-tag.fv-ef .fv-ef-children #ef-wrapper input[type="text"] {
        font-size: 20px !important;
    }
    #ef-script-tag.fv-ef .fv-ef-children option {
        font-size: 20px !important;
    }
    #ef-script-tag.fv-ef .fv-ef-children .ef-form-group-container span.cf_non_req_icon,
    #ef-script-tag.fv-ef .fv-ef-children .ef-form-group-container span.cf_req_icon {
        font-size: 16px !important;
    }
    #ef-script-tag.fv-ef .fv-ef-children #ef-wrapper .cf_req_icon_style {
        font-size: 16px !important;
    }
    #ef-script-tag.fv-ef .fv-ef-children .custom-banner h2 {
        font-size: 22px !important;
    }
    #ef-script-tag.fv-ef .fv-ef-children #ef-wrapper .button-wrapper input[type="submit"] {
        font-size: 32px !important;
    }
}
@media screen and (max-width: 560px) {
    #ef-script-tag.fv-ef .fv-ef-children #ef-wrapper .button-wrapper input[type="submit"] {
        font-size: 20px !important;
    }
}

